Bug 1427117 - Docker SDK for Python, version 2
Summary: Docker SDK for Python, version 2
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: Changes Tracking
Version: 26
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Tomas Tomecek
QA Contact:
URL:
Whiteboard: ChangeAcceptedF26, SelfContainedChange
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-02-27 12:05 UTC by Jan Kurik
Modified: 2017-07-25 17:04 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-07-25 17:04:11 UTC
Type: ---


Attachments (Terms of Use)

Description Jan Kurik 2017-02-27 12:05:46 UTC
This is a tracking bug for Change: Docker SDK for Python, version 2
For more details, see: https://fedoraproject.org//wiki/Changes/Docker_SDK_For_Python_Version_2

Add new version of "Docker SDK for Python" to Fedora. This obsoletes existing python-docker-py package.

Comment 1 Jan Kurik 2017-02-28 10:08:05 UTC
On 2017-Feb-28, we have reached the Fedora 26 Change Checkpoint: Completion deadline (testable).

At this point, all accepted changes should be substantially complete, and testable. Additionally, if a change is to be enabled by default, it must be enabled at Change Completion deadline as well.

Change tracking bug should be set to the MODIFIED state to indicate it achieved completeness.

Incomplete and non testable Changes will be reported to FESCo for 2017-Mar-03 meeting.

Comment 2 Fedora End Of Life 2017-02-28 12:27:10 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 26 development cycle.
Changing version to '26'.

Comment 3 Jan Kurik 2017-03-01 09:43:14 UTC
May I ask for status update on this Change, as requested in Comment #1 ?

Comment 4 Tomas Tomecek 2017-03-03 14:22:09 UTC
I was updating status on the wiki page.

The change is done. We can definitely switch to `on_qa`.

Comment 5 Jan Kurik 2017-05-17 09:12:46 UTC
On 2017-May-16 we reached the "Change Checkpoint: 100% Code Complete Deadline" milestone for Fedora 26 release. At this point all the Changes not at least in "ON_QA" state should be brought to FESCo for review. Please update the state of this bug to "ON_QA" if it is already 100% completed. Please let me know in case you have any trouble with the implementation and the Change needs any help or review.

Thanks, Jan

Comment 6 Tomas Tomecek 2017-05-17 13:17:33 UTC
This is done for quite some time. I forgot to flip the switch, sorry about that.


Note You need to log in before you can comment on or make changes to this bug.